import "./index.scss";
import FieldBase from "../FieldBase";
import React from "react";
import Field from "./Field";

class SignatureField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new SignatureField('hulk_affef_signature');
